@import url('https://fonts.googleapis.com/css2?family=Zen+Dots&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    line-height: 1.5;
    font-size: 14px;
}

.navbar {
    background-color: #194C3D;
    width: 100%;
}

.nav-link {
    color: white !important;
    font-weight: 500;
}

.book-now,
.book-now:hover {
    background-color: #194C3D;
    padding: 10px 15px;
    border-radius: 20px;
    color: white;
    font-weight: 500;
}

a {
    text-decoration: none;
}

.hero-img {
    border-radius: 20px;
}

.sector {
    padding: 80px 0;
}

.supertitle {
    font-family: "Zen Dots", sans-serif;
    font-weight: 600;
    font-size: 4rem;
}

#home {
    background: url('image/bg-home.jpg');
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 80vh;
    position: relative;
}

.text-home {
    padding: 100px 0;
}

.card-food {
    background-color: #194C3D;
    padding: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    color: white;
    text-align: center;
}

.top-food {
    background-color: #7AC242;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 20px;
    text-align: center;
}

.top-food:nth-of-type(odd):hover {
    background-color: #F7941D;
}

.footer {
    background-color: #03130e;
    padding: 70px 0 20px 0;
    color: white;
}

.butona {
    display: flex;
    justify-content: space-between;
    width: 20%;
    margin: auto;
}

.footer a {
    color: white;
    text-decoration: none;
}

.logo-footer {
    width: 100px;
}

@media (max-width:1100px) {
    .butona {

        width:40%;

    }
}
@media (max-width:900px) {
    .butona {

        width: 25%;

    }
    .supertitle{
        font-size: 3rem;
    }
}
@media (max-width:500px) {
    .butona {
        width: auto;
        justify-content: center;
        gap:20px;
    }
    .supertitle{
        font-size:2rem;
    }

}
